@charset "UTF-8";

/*
  パーツ別CSS
*/


/***********************************************************
#1 
***********************************************************/
#c-main {
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}




